Bug 1664554 - [marketplace] can’t filter operator offering(s) by a specific Operator Type.
Summary: [marketplace] can’t filter operator offering(s) by a specific Operator Type.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Fan Jia
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-09 06:48 UTC by Fan Jia
Modified: 2019-06-04 10:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:43 UTC

Comment 1 Abu Kashem 2019-01-09 18:53:26 UTC
Hi Jia,

test.yaml file seems to have a typo 'opsrc-group: "test1label"spec:'. spec should start on a new line. Please let me know if this resolves the issue.

Comment 2 Abu Kashem 2019-01-09 18:59:55 UTC
The fact that CatalogSourceConfig and CatalogSource get created indicate that test.yaml is properly formatted. Can you please rerun the steps and let me know.

Comment 4 Fan Jia 2019-01-10 06:23:53 UTC
It is ok in latest clcuster.
env:
clusterversion: 4.0.0-9
marketplace: quay.io/openshift/origin-operator-marketplace:latest

Comment 7 errata-xmlrpc 2019-06-04 10:41:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.